| USRP Hardware Driver and USRP Manual Version: 4.9.0.makepkg-0-g9ec1f582 UHD and USRP Manual |

Loading...
Searching...
No Matches
metadata.hpp File Reference
`#include <uhd/config.hpp>`
`#include <uhd/types/time_spec.hpp>`
`#include <stdint.h>`
`#include <string>`

Go to the source code of this file.

## Classes
struct | uhd::rx_metadata_t
struct | uhd::tx_metadata_t
struct | uhd::async_metadata_t

## Namespaces
namespace | uhd